.pagination {}
.pagination .screen-reader-text {
	display: none;
}
.pagination .page-numbers {
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 19px;
	text-align: center;
	margin-right: 10px;
	color: #D4D4DD;
}
.pagination a.page-numbers {
	text-decoration: underline;
	color: #363047;
} 
.pagination a.page-numbers.prev,
.pagination a.page-numbers.next {
	text-decoration: none;
} 